View Single Post
sunshine1
Guest
 
Posts: n/a

Quote:
Originally Posted by coach_z
instead of using an old old old old old os i would suggest you purchasing a newer version of the adobe suite because that looks like what you are going to be using it for.
-chris
Good point Chris. You read my mind. Thats exactly why I need OS 8.6 - for Illustrator 8, Photoshop 6 and QuarXpress. All these issues would be resolved if I just bought Adobe Creative Suite (CS). (Adobe Creative Suite also comes with InDesign, a viable alternative to QuarkXPress). However, at this point I don't have the finances to buy Adobe CS and so in the meantime I will just run my older apps in OS 8.6 for now. But yes, you are right. Eventually I might buy Adobe CS. It depend on which projects I have coming my way in the near future.

Thanks for your comment.
QUOTE Thanks